<?php namespace App\Models;
use CodeIgniter\Model;
 
class UsersModel extends Model
{
    protected $table = 'users';
	
     
    public function getUserByEmail($email = '')
    {	
        if($email == ''){
            return false;
        }else{
			
			$qry = $this->where('email',$email)->asObject()->find();			
			log_message('info', 'the usr ' . var_dump($qry) );
            return $qry;	
        }   
    }
 
}